import dynamic from 'next/dynamic'
import { Suspense } from 'react'
import QuestionSkeleton from '@/components/view/common/QuestionSkeleton'
const GroupBattle = dynamic(() => import('@/components/Quiz/GroupBattle/GroupBattle'), { ssr: false })
const Layout = dynamic(() => import('@/components/Layout/Layout'), { ssr: false })

const Index = () => {
  return (
    <Layout>
      <Suspense fallback={<QuestionSkeleton />}>
        <GroupBattle />
      </Suspense>
    </Layout>
  )
}

export default Index