import dynamic from 'next/dynamic'
import { Suspense } from 'react'
import QuestionSkeleton from '@/components/view/common/QuestionSkeleton'
const RandomBattle = dynamic(() => import('@/components/Quiz/RandomBattle/RandomBattle'), { ssr: false })
const Layout = dynamic(() => import('@/components/Layout/Layout'), { ssr: false })

const Index = () => {
  return (
    <Layout> <Suspense fallback={<QuestionSkeleton />}><RandomBattle /></Suspense></Layout>
  )
}

export default Index